<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="./style/scrollbar.css" />
    <link rel="stylesheet" href="./style/style.css" />
    <link rel="stylesheet" href="./style/styleIS.css" />
    {% block head %} {% endblock %}
  </head>
  <body>
    <div class="page-wrapper">
      {% block content %} {% endblock %}
    </div>
    <script src="" async defer></script>
  </body>

  <footer>
    {% include 'footer.html' %}
  </footer>
</html>
